Subject: Re: Seeks BUILDING SYSTEM - Mass Housing

From: [email-masked] (Paul G.McHenry)
Date: 13 Apr 1996 18:05:06 GMT

In article <[email-masked]>, [email-masked] says...
>
>BUILDING SYSTEM FOR MASS HOUSING
>
>Hello,
>
>Would anyone know of any proven Building System that can be used for mass 
>housing? This system will be used for single-detached or multi-story walk-
>up buildings. Prefer system that can build 5,000 - 20,000 units per year. 
>Unit size approximately 20 sq.m.
>
>The project will be used in the Philippines where there is great demand 
>for low-cost housing.
>
>Any assistance will be much appreciated.
>
>Best regards,
>
>Ariel Abriam            
>[email-masked]     Phone: 310-947-0603     Fax: 310-947-0161
>
Why not investigate the use of earth wall building systems.  They are certainly
time tested and proven (10,000 years).  There are systems that will suit all
climates, with so many benefits that it is difficult to even begin to list them.
Unfortunately, the architectural, engineering, and planning professionals tend
to dismiss these out of hand.  There is a great deal of technical information
available.

Paul (Buzz) McHenry